/*     1324775 : 스크롤 블록/셀 슬라이드 js      */
.empty__1324775__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1324775__ p{font-size:17px;font-weight:bold}
.empty__1324775__ dl{margin:0;text-align:left;color:#333}
.empty__1324775__ dt{margin-bottom:5px;font-size:14px}
.empty__1324775__ dd{margin:0;font-size:13px}


/*     1324785 : 맞춤형 컨텐츠      */
.empty__1324785__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#ffffff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__1324785__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__1324785__ .tab_wrap .tabs li {float:left;width:50%;}
.empty__1324785__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:18px;font-family: 'Pretendard-Regular';color:#333;text-align:center;word-break:keep-all;}
.empty__1324785__ .tab_wrap .tabs li:nth-child(2) a,
.empty__1324785__ .tab_wrap .tabs li:nth-child(2):hover a {font-family: 'Pretendard-Bold';color:#e66d1e;border-bottom:3px solid #ffffff;}
.empty__1324785__ .tab_wrap .tabs li:hover a, .empty__1324785__ .tab_wrap .tabs li a:hover {font-family: 'Pretendard-Bold';color:#e66d1e;border-bottom:3px solid #ffffff;}


@media (max-width:1023px) {
	.empty__1324785__ .tab_wrap .tabs li:nth-child(1n+1) {clear:none;}
	.empty__1324785__ .tab_wrap .tabs li:nth-child(2n+1) {clear:both;}
	.empty__1324785__ .tab_wrap .tabs li:nth-child(4n+1) {clear:none;}
}
@media all and (min-width:1024px) {
	.empty__1324785__ .tab_wrap .tabs li {width:25%}
	.empty__1324785__ .tab_wrap .tabs li a {line-height:69px;font-size:18px}
	.empty__1324785__ .tab_wrap .tabs li:nth-child(3n+1) {clear:none;}
	.empty__1324785__ .tab_wrap .tabs li:nth-child(4n+1) {clear:both;}
}

/*     1324795 : 블록 설정      */
.block_option__1324795__ {display:table;width:100%}
.block_option__1324795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.row__1324795__ {display:none;}
}

@media (min-width:769px){
	.row__1324795__ {display:block;}
}

/*     1324805 : 이미지      */
.location {position: relative;z-index: 2;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular';color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#e66d1e;min-width:60px;border-left:1px solid #ddd;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular';color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold';background-color:#fafafa;color:#e66d1e}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {color:#e66d1e;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:30px;}

}

@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;}

	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:1024px){
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1392645 : 이미지      */
.location {position: relative;z-index: 2;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular';color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#e66d1e;min-width:60px;border-left:1px solid #ddd;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular';color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold';background-color:#fafafa;color:#e66d1e}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {color:#e66d1e;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:30px;}

}

@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;}

	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:1024px){
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1324815 : 블록 설정      */
.block_option__1324815__ {display:table;width:100%}
.block_option__1324815__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.row__1324815__ {display:block;}
}

@media (min-width:769px){
	.row__1324815__ {display:none;}
}

/*     1324865 : BLANK 컨텐츠      */
.blank__1324865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1324865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1324865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1324865__ {height:60px}
}

/*     1361935 : 이미지      */
.img__1361935__ {max-width:100%;}
.img__1361935__ * {box-sizing:border-box}
.img__1361935__ a {display:block;vertical-align:top}
.img__1361935__ img {width:px;filter: drop-shadow(10px 6px 6px #c3c3c3); vertical-align:top}

/*     1330545 : BLANK 컨텐츠      */
.blank__1330545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1330545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1330545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1330545__ {height:0px}
}

/*     1330555 : 장문 텍스트      */
.textarea__1330555__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:16px;font-weight:normal;color:#F7931D;letter-spacing:.02em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1330555__ p {font-size:20px}
}

/*     1330565 : BLANK 컨텐츠      */
.blank__1330565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1330565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1330565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1330565__ {height:10px}
}

/*     1330575 : 타이틀 텍스트      */
.title__1330575__ {font-size:0}
.title__1330575__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:35px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

.title__1330575__ p b {font-family: 'Pretendard-Bold';}

.title__1330575__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1330575__.style_top p {padding-top:10px}
.title__1330575__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__1330575__.style_right p {padding-right:14px}
.title__1330575__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__1330575__.style_bottom p {padding-bottom:12px}
.title__1330575__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__1330575__.style_left p {padding-left:20px}
.title__1330575__.style_left p:before {top:16%;left:0;width:8px;height:35px}

.title__1330575__.style_circle1 p {padding-left:18px}
.title__1330575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1330575__.style_circle2 p {padding-left:18px}
.title__1330575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1330575__ p {font-size:55px}
	.title__1330575__.style_top p:before {width:55px}
	.title__1330575__.style_right p:before {height:55px}
	.title__1330575__.style_bottom p:before {width:55px}
	.title__1330575__.style_left p:before {height:55px}
}

/*     1330585 : BLANK 컨텐츠      */
.blank__1330585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1330585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1330585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1330585__ {height:30px}
}

/*     1330595 : 장문 텍스트      */
.textarea__1330595__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1330595__ p {font-size:20px}
}

/*     1330695 : 실선      */
.solid_line__1330695__ {display:block;position:relative;width:100%;height:160px}
.solid_line__1330695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1330695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1330695__ {height:120px}
}

/*     1330745 : 타이틀 텍스트      */
.title__1330745__ {font-size:0}
.title__1330745__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-SemiBold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1330745__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1330745__.style_top p {padding-top:10px}
.title__1330745__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1330745__.style_right p {padding-right:14px}
.title__1330745__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1330745__.style_bottom p {padding-bottom:12px}
.title__1330745__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1330745__.style_left p {padding-left:20px}
.title__1330745__.style_left p:before {top:16%;left:0;width:8px;height:25px}

.title__1330745__.style_circle1 p {padding-left:18px}
.title__1330745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1330745__.style_circle2 p {padding-left:35px}
.title__1330745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:25px;height:25px;margin:auto;border-radius:50%;
	border:6px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1330745__ p {font-size:35px}
	.title__1330745__.style_top p:before {width:35px}
	.title__1330745__.style_right p:before {height:35px}
	.title__1330745__.style_bottom p:before {width:35px}
	.title__1330745__.style_left p:before {height:35px}
}

/*     1330755 : BLANK 컨텐츠      */
.blank__1330755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1330755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1330755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1330755__ {height:30px}
}

/*     1331005 : 아이콘형 박스 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1331005__ {padding:10px; border:1px solid #dddddd;background-color:#fafafa;}
.text_list__1331005__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1331005__ ul li {display:table; margin-top:10px; font-size:14px; line-height:1.4em;}
.text_list__1331005__ ul li:first-child {margin-top:0;}
.text_list__1331005__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#333; vertical-align:top;}
.text_list__1331005__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__1331005__ ul li p {
	display:table-cell; font-weight:normal; font-family: 'Pretendard-Regular';color:#333; letter-spacing:0; vertical-align:middle;word-break:keep-all;
}

.text_list__1331005__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1331005__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1331005__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1331005__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1331005__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__1331005__ {padding:20px;}
	.text_list__1331005__ ul li {font-size:18px; line-height:1.5em;}
}

/*     1330775 : BLANK 컨텐츠      */
.blank__1330775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1330775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1330775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1330775__ {height:30px}
}

/*     1330725 : 이미지 (비율형)      */
.img_ratio__1330725__ {max-width:100%;text-align:center;vertical-align:top}
.img_ratio__1330725__ * {box-sizing:border-box}
.img_ratio__1330725__ a {display:block;vertical-align:top}
.img_ratio__1330725__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1330725__ img {width:80%;}
}

